[lkml]   [2010]   [Nov]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [PATCH] Revert oom rewrite series
    > 5.6p1 is the latest-n-greatest released version on, so somebody
    > probably needs to rattle their chain...

    But current openssh needs to support old kernels.

    This is why this kind of obsoleting doesn't work well. It's not "update
    your app" so much as "drop support for older stuff or start doing
    complicated crap dependant on version"

    and it's why for tiny amounts of code it is the *wrong* thing to force
    obsolete stuff especially when it still doesn't seem to have been
    properly marked for deprecation in the first place.

     \ /
      Last update: 2010-11-16 12:07    [W:0.021 / U:1.552 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site